Bug 779564 - (SOA-1940) XPath Router couldn't create new DOM document
XPath Router couldn't create new DOM document
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 CR1
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 CR2
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-09 10:45 EST by Lukáš Petrovický
Modified: 2010-02-20 05:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-20 05:20:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1940 None None None Never

  None (edit)
Description Lukáš Petrovický 2010-02-09 10:45:09 EST
Date of First Response: 2010-02-10 09:37:43
project_key: SOA

See JBESB-3178.
Comment 1 Lukáš Petrovický 2010-02-09 10:45:28 EST
Link: Added: This issue depends JBESB-3178
Comment 2 Kevin Conner 2010-02-10 09:37:43 EST
Updated in ESB codebase, will be in next merge.
Comment 3 Lukáš Petrovický 2010-02-20 05:20:44 EST
Fixed in CR2.

Note You need to log in before you can comment on or make changes to this bug.